img {
	border: 0;
}
a:link {
	color: #01468B;
	text-decoration: none;
	border-bottom: 1px dotted #006eab;
	font-size: 12px;
}
a:visited {
	color: #01468B;
	text-decoration: none;
	border-bottom: 1px dotted #04527d;
}
a:hover {
color: #0285cd;
text-decoration: none;
border-bottom: none;
}
span {
color: #002337;
}
.clear {
clear:both;
}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix {display:block;}
/* End hide from IE-mac */

.clearfix  ul li a.more:link, #secCol ul li a.more:visited, #secCol ul li a.more:hover {
	background: url(images/arrow.png) no-repeat center left;
	display: inline;
	padding-left: 12px;
	border: none;
	text-decoration: none;
	font-size: 12px;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 350px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #01458C;
}

body {
	font: 62.5%/1.6 Arial, Helvetica, sans-serif;
	text-align: center;
	color: #1F3657;
	background-color: #1F3556;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}

p {
	font-size: 12px;
	line-height: 20px;
	color: #4d4d4d;
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#header {
height: 84px;
width: 994px;
margin: 0px auto;
position: relative;
}
#logo {
position: absolute;
top: 18px;
left: 12px;
}
ul#navBar {
height: 84px;
margin: 0px;
padding: 0px;
list-style-type: none;
position: absolute;
bottom: 0px;
right: 0px;
}
ul#navBar li {
float: left;
display: block;
width: auto;
height: 84px;
padding: 0px 0px 0px 1px;
}
ul#navBar li a:link, ul#navBar li a:visited {
float: left;
display: block;
width: auto;
margin: 0px;
height: 34px;
padding: 25px 10px; 
text-decoration: none;
font-weight: normal;
background: url(images/nav_bg.png) repeat-x top left;
font-family: Cambria, "Times New Roman", Georgia, Times, serif;
font-size: 1.8em;
color: #ededed;
border: none;
}
ul#navBar li.current a:link, ul#navBar li.current a:visited {
background: url(images/nav_hover.png) repeat-x top left;
}
ul#navBar li a:hover {
color: #fff;
text-decoration: none;
background: url(images/nav_hover.png) repeat-x top left;
border: none;
}
#welcomeMessage{
	height: 350px;
	width: 994px;
	padding: 0px;
	position: relative;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/globe.jpg);
}
h1 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #F8F8F8;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

h2 {
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #1F3556;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

h2 a{
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #01458C;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-transform: uppercase;
}

#wrapper {
width: 994px;
margin: 0px auto;
padding: 0px;
background: url(images/content_bg.png) repeat-y top left;
}
#secWrapper{
width: 994px;
margin: 0px auto;
padding: 20px 0px 0px 0px;
background: url(images/content_top.png) no-repeat top left;
}
#container {
width: 964px;
margin: 0px auto;
padding: 0px 15px 30px 15px;
background: url(images/content_bottom.png) no-repeat bottom left;
}
#mainCol {
	width: 644px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#mainCol #services {
	position: relative;
	background: url(images/service_bg.jpg) no-repeat top left;
	width: 623px;
	padding-top: 20px;
	height: 150px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#services p {
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
	padding: 0px;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	top: 10px;
	left: 20px;
	line-height: 24px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	text-align: justify;
}

#services a {
	color: #CBE9F3;
	font-weight: normal;
	padding: 0px;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	top: 10px;
	left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: underline;
}

#mainCol #services ul {
list-style-type: none;
margin: 0px;
padding: 0px;
}
#mainCol #services ul li {
float: left;
display: block;
width: 180px;
height: 120px;
padding: 5px;
margin: 0px 8px 0px 15px;
text-align: left;
}
#mainCol #services ul li h4 {
font-size: 14px;
color: #112638;
font-weight: bold;
margin: 0px;
padding: 0px;
font-family: Cambria, Georgia, "Times New Roman", Times, serif;
}
#mainCol #services ul li p {
color: #414141;
font-size: 12px;
margin: 2px;
padding: 0px;
text-align: left;
}
#mainCol ul#maincon {
border: 1px solid #cde1f5;
margin: 0px;
padding: 6px;
width: 625px;
list-style-type: none;
background: url(images/main_col_bg.png) no-repeat top left #f8fcff;
}
#mainCol ul#maincon li {
width: 625px;
padding: 5px 0px 10px 0px;
margin: 0px 0px 5px 0px;
border-bottom: 1px dotted #aeaeae;
}
#mainCol ul#maincon li.last {
border: none;
}
#mainCol ul#maincon li img {
width: 153px;
height: 117px;
padding: 1px;
margin: 6px 0px 0px 0px;
float: left;
border: 2px solid #cde1f5;
}
#mainCol ul#maincon li h2 {
	font-size: 18px;
	color: #34394e;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 170px;
}
#mainCol ul#maincon li p {
	font-size: 12px;
	color: #4d4d4d;
	padding: 0px;
	margin-left: 170px;
	line-height: 20px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
}
#secCol {
width: 320px;
float: right;
margin: 0px;
padding: 0px;
text-align: center;
}

h3#news, h3#test, h3#why a{
	position: relative;
	left: 21px;
	background: url(images/latest_bg.png) no-repeat top left;
	width: 289px;
	text-align: left;
	height: 33px;
	padding: 3px 5px 3px 25px;
	margin: 0px;
	margin-top: 10px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
}
h3#test {
background: url(images/test_bg.png) no-repeat top left;
}
h3#why {
	background: url(images/why_bg.png) no-repeat top left;
	width: 284px;
	position: relative;
	left: -20px;
	padding: 3px 5px 3px 30px;
	font-size: 13px;
	color: #FFF;
}
#secCol ul {
position: relative;
left: 15px;
border: 1px solid #d0d0d0;
border-bottom: none;
list-style-type: none;
width: 285px;
margin: 0px auto;
margin-bottom: 10px;
padding: 0px;
text-align: left;
}
#secCol ul li {
display: block;
margin: 0px;
padding: 5px;
width: 275px;
background: url(images/side_col_bg.png) no-repeat top left #fff;
border-bottom: 1px solid #d0d0d0;
}
#secCol ul li h4 {
font-size: 14px;
font-weight: normal;
margin: 0px;
padding: 0px;
}
#secCol ul li span {
color: #6b6b6b;
font-weight: bold;
}
#secCol ul li p {
	color: #4d4d4d;
	font-size: 12px;
	margin: 2px;
	padding: 2px;
	text-align: justify;
}
#secCol ul li a.more:link, #secCol ul li a.more:visited, #secCol ul li a.more:hover {
	background: url(images/arrow.png) no-repeat center left;
	margin: 0px 0px 0px 200px;
	padding: 0px;
	display: inline;
	padding-left: 12px;
	border: none;
	text-decoration: none;
	font-size: 12px;
	text-align: right;
}
#secCol ul li a.more:hover {
text-decoration: none;
}
#secCol ul li p.test {
text-align: right;
}
#footer {
	width: 994px;
	margin: 5px auto;
	font-size: 12px;
	color: #1F3656;
	padding: 0px;
}
#footer p {
	margin: 2px;
	padding: 2px;
	font-size: 12px;
	font-family: arial;
	color: #FFF;
	text-align: center;
}
#footer a:link, a:visited {
	border: none;
	color: #2678AF;
	text-decoration: underline;
} 
#pricelist{font:12px Arial;}

/*
playback timings (ms):
  captures_list: 7278.316
  CDXLines.iter: 13.329 (3)
  PetaboxLoader3.resolve: 8499.248 (5)
  exclusion.robots.policy: 0.122
  exclusion.robots: 0.132
  RedisCDXSource: 27.482
  LoadShardBlock: 7233.957 (3)
  esindex: 0.013
  PetaboxLoader3.datanode: 328.27 (5)
  load_resource: 1598.363
*/